| Home | Libraries | People | FAQ | More

## Struct weighted_p_square_cumulative_distribution

boost::accumulators::tag::weighted_p_square_cumulative_distribution

## Synopsis

    struct weighted_p_square_cumulative_distribution :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
      // types
      typedef accumulators::impl::weighted_p_square_cumulative_distribution_impl< mpl::_1, mpl::_2 > impl;
    };